Bug 2029287 - Please branch and build wxGTK for epel9
Summary: Please branch and build wxGTK for epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wxGTK3
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott Talbert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-06 05:10 UTC by Orion Poplawski
Modified: 2021-12-17 01:43 UTC (History)
5 users (show)

Fixed In Version: wxGTK3-3.0.5.1-6.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-17 01:43:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2021-12-06 05:10:22 UTC
Description of problem:

Builds okay with https://src.fedoraproject.org/rpms/wxGTK3/pull-request/3

Scratch: https://koji.fedoraproject.org/koji/taskinfo?taskID=79629599
Version-Release number of selected component (if applicable):

Thanks.

Comment 1 Fedora Update System 2021-12-08 00:51:07 UTC
FEDORA-EPEL-2021-5e2c017db0 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5e2c017db0

Comment 2 Fedora Update System 2021-12-09 02:09:50 UTC
FEDORA-EPEL-2021-5e2c017db0 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5e2c017db0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-12-17 01:43:48 UTC
FEDORA-EPEL-2021-5e2c017db0 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.